/*

CSS dos Programas de Pós-graduação (XML) - www.ufu.br/pos-graduacao

*/


.posgraduacaoxml{

    border-left:1px dotted #D6D6D6;
    border-right:1px dotted #D6D6D6;
    border-top:1px solid #DFDFDF;
    padding-top:20px;
   
}
/*SIGLA*/
.posgraduacaoxml .views-field-text_2{
    
    font-size:1.47em;
    font-weight:bold;
    margin-bottom:10px;
}
/*Nome do Programa*/
.posgraduacaoxml .views-field-text{
    
    /*font-size:20px;*/
    font-weight:bold;
}
